Hi people,

 

I’m currently using Fedora Core 1 because of Lirc not working under 2.6. However I keep running into trouble with other applications (Freevo and MythTV to name a few) so I would really like to update to Fedora 3. However this is based on a 2.6 kernel. Does anyone have an idea if the Dign HV5 drivers can be compiled under a 2.6 kernel????

 

Kind regards,

 

ir. Jaap van Ekris